format_version: '1.0'


repository_url: https://github.com/DynamoRIO/dynamorio
issue_url: https://github.com/DynamoRIO/dynamorio/issues/196


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e59a5cb
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a147be8d95662078684906e9efdf45c6fb191ffa
    - input_file: 'b-partial-2.diff'
      commit_sha1: 49ee692223553f642ecd2ad28e5fcee4b51135df
    - input_file: 'b-partial-3.diff'
      commit_sha1: 2710c6924ab17c54b56cb29bf53894ec3d8c5d81

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e68ddb52467790bfe85363b8caf37b12d30fa2df

options:
  language: C
